/*--- Avanquest WebEasy Page Style ---*/


.cc409              { /* Common */
	border          :   0.00pt none #339900;
	}
.cc410              { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	}
.cc411              { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000066;
	text-align      : right;
	}
.cc412              { /* Common */
	border          :   0.00pt none #000066;
	}
.cc413              { /* Common */
	font            : 25pt 'Impact';
	color           : #000066;
	}
.cc414              { /* Common */
	border          :   0.00pt none #000066;
	clip            : rect(0.00pt,530.25pt,0.75pt,0.00pt);
	}
.cc415              { /* Common */
	font            : 25pt 'Impact';
	color           : #ffffff;
	}
.cc416              { /* Common */
	border          :   0.00pt none #000066;
	clip            : rect(0.00pt,269.25pt,0.75pt,0.00pt);
	}
.cc417              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc418              { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc419              { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc420              { /* Common */
	font            : 12pt 'Impact';
	color           : #ffffff;
	}
.cc421              { /* Common */
	font            : 14pt 'Impact';
	color           : #000000;
	}
.cc422              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,200.25pt,2.25pt,0.00pt);
	}
.cc423              { /* Common */
	font            : 18pt 'Impact';
	color           : #ffffff;
	text-align      : center;
	}
.cc424              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,589.50pt,2.25pt,0.00pt);
	}
.cc425              { /* Common */
	font            : 10pt 'Impact';
	color           : #000000;
	}
span#e82            { /* guysamoney26002054.png */
	background      : transparent url(guysamoney26002054.png) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 159.00pt;
	width           : 603.00pt;
	height          :1506.75pt;
	}
span#e81            { /* guysamoney26002020.png */
	background      : transparent url(guysamoney26002020.png) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 921.75pt;
	width           : 262.50pt;
	height          : 162.00pt;
	}
span#e80            { /* guysamoney26001082.png */
	background      : transparent url(guysamoney26001082.png) no-repeat top left;
	position        : absolute;
	left            : 753.75pt;
	top             :  27.75pt;
	width           : 194.25pt;
	height          : 123.75pt;
	}
span#e79            { /* guysamoney26001082.png */
	background      : transparent url(guysamoney26001082.png) no-repeat top left;
	position        : absolute;
	left            : 753.75pt;
	top             : 161.25pt;
	width           : 194.25pt;
	height          : 123.75pt;
	}
span#e78            { /* guysamoney26001082.png */
	background      : transparent url(guysamoney26001082.png) no-repeat top left;
	position        : absolute;
	left            : 753.75pt;
	top             : 294.00pt;
	width           : 194.25pt;
	height          : 123.75pt;
	}
span#e77            { /* guysamoney26001082.png */
	background      : transparent url(guysamoney26001082.png) no-repeat top left;
	position        : absolute;
	left            : 753.75pt;
	top             : 426.00pt;
	width           : 194.25pt;
	height          : 123.75pt;
	}
span#e76            { /* guysamoney26025024.gif */
	background      : transparent url(guysamoney26025024.gif) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 179.25pt;
	width           : 293.25pt;
	height          : 109.50pt;
	}
span#e75            { /* guysamoney26002052.png */
	background      : transparent url(guysamoney26002052.png) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             : 762.75pt;
	width           : 287.25pt;
	height          : 510.75pt;
	}
div#e74             { /* There is one thing that’... */
	position        : absolute;
	left            : 119.25pt;
	top             : 416.25pt;
	width           : 266.25pt;
	height          : 462.75pt;
	}
div#e73             { /* It just means that you h... */
	position        : absolute;
	left            : 411.00pt;
	top             : 416.25pt;
	width           : 264.00pt;
	height          : 200.25pt;
	}
div#e72             { /* Published: October 5, 20... */
	position        : absolute;
	left            : 510.75pt;
	top             : 291.75pt;
	width           : 172.50pt;
	height          :  24.00pt;
	}
span#e71            { /* guysamoney26025023.gif */
	background      : transparent url(guysamoney26025023.gif) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             : 423.00pt;
	width           :   0.75pt;
	height          : 356.25pt;
	}
div#e70             { /* Paying unnecessary bank ... */
	position        : absolute;
	left            : 411.00pt;
	top             : 604.50pt;
	width           : 263.25pt;
	height          : 182.25pt;
	}
span#e69            { /* guysamoney26025022.gif */
	background      : transparent url(guysamoney26025022.gif) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 786.00pt;
	width           : 530.25pt;
	height          :   0.75pt;
	}
span#e68            { /* guysamoney26002002.png */
	background      : transparent url(guysamoney26002002.png) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 138.75pt;
	width           : 384.75pt;
	height          : 267.00pt;
	}
div#e67             { /* Watch Out For Those Hidd... */
	position        : absolute;
	left            : 416.25pt;
	top             : 185.25pt;
	width           : 216.00pt;
	height          : 108.00pt;
	}
span#e66            { /* guysamoney26025021.gif */
	background      : transparent url(guysamoney26025021.gif) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 400.50pt;
	width           : 269.25pt;
	height          :   0.75pt;
	}
img#e65             { /* guysamoney26025020.jpg */
	position        : absolute;
	left            :  40.50pt;
	top             : 154.50pt;
	width           : 354.75pt;
	height          : 236.25pt;
	}
span#e64            { /* guysamoney26025019.gif */
	background      : transparent url(guysamoney26025019.gif) no-repeat top left;
	position        : absolute;
	left            : 741.00pt;
	top             :1275.75pt;
	width           : 186.00pt;
	height          : 141.00pt;
	}
span#e63            { /* guysamoney26025018.gif */
	background      : transparent url(guysamoney26025018.gif) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :1302.00pt;
	width           : 174.75pt;
	height          :  18.75pt;
	}
div#e62             { /* Helpful Links */
	position        : absolute;
	left            : 744.75pt;
	top             :1281.00pt;
	width           : 180.00pt;
	height          :  20.25pt;
	}
span#e61            { /* guysamoney26025017.gif */
	background      : transparent url(guysamoney26025017.gif) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :1324.50pt;
	width           : 174.75pt;
	height          :  18.75pt;
	}
span#e60            { /* guysamoney26025016.gif */
	background      : transparent url(guysamoney26025016.gif) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :1347.00pt;
	width           : 174.75pt;
	height          :  18.75pt;
	}
span#e59            { /* guysamoney26025015.gif */
	background      : transparent url(guysamoney26025015.gif) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :1369.50pt;
	width           : 174.75pt;
	height          :  18.75pt;
	}
span#e58            { /* guysamoney26025014.gif */
	background      : transparent url(guysamoney26025014.gif) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :1392.00pt;
	width           : 174.75pt;
	height          :  18.75pt;
	}
div#e57             { /* Bank And Credit Unions  */
	position        : absolute;
	left            : 747.75pt;
	top             :1304.25pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
div#e56             { /* Tax Professionals */
	position        : absolute;
	left            : 747.00pt;
	top             :1326.75pt;
	width           : 175.50pt;
	height          :  18.00pt;
	}
div#e55             { /* Insurance Providers */
	position        : absolute;
	left            : 747.00pt;
	top             :1348.50pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
div#e54             { /* Investment Advisors */
	position        : absolute;
	left            : 747.75pt;
	top             :1371.00pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
div#e53             { /* Mortgage Lenders */
	position        : absolute;
	left            : 748.50pt;
	top             :1393.50pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
img#e52             { /* guysamoney26002019.png */
	position        : absolute;
	left            : 697.50pt;
	top             :1278.00pt;
	width           :  38.25pt;
	height          :  39.00pt;
	}
img#e51             { /* guysamoney26002018.png */
	position        : absolute;
	left            : 692.25pt;
	top             :1324.50pt;
	width           :  46.50pt;
	height          :  23.25pt;
	}
img#e50             { /* guysamoney26007011.jpg */
	position        : absolute;
	left            : 761.25pt;
	top             : 300.75pt;
	width           : 182.25pt;
	height          : 111.00pt;
	}
span#e49            { /* guysamoney26025013.gif */
	background      : transparent url(guysamoney26025013.gif) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             : 373.50pt;
	width           : 153.00pt;
	height          :  38.25pt;
	}
div#e48             { /* Romantic First Date Idea... */
	position        : absolute;
	left            : 795.75pt;
	top             : 377.25pt;
	width           : 146.25pt;
	height          :  28.50pt;
	}
div#e47             { /* ATM Fees\ \ATM Fees are ... */
	position        : absolute;
	left            : 119.25pt;
	top             : 798.75pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e46             { /* guysamoney26022010.jpg */
	position        : absolute;
	left            : 761.25pt;
	top             : 432.75pt;
	width           : 181.50pt;
	height          : 111.00pt;
	}
span#e45            { /* guysamoney26025012.gif */
	background      : transparent url(guysamoney26025012.gif) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             : 505.50pt;
	width           : 153.00pt;
	height          :  38.25pt;
	}
div#e44             { /* Before You Apply For A M... */
	position        : absolute;
	left            : 795.00pt;
	top             : 509.25pt;
	width           : 145.50pt;
	height          :  47.25pt;
	}
img#e43             { /* guysamoney26024010.jpg */
	position        : absolute;
	left            : 760.50pt;
	top             : 168.00pt;
	width           : 181.50pt;
	height          : 111.00pt;
	}
span#e42            { /* guysamoney26025011.gif */
	background      : transparent url(guysamoney26025011.gif) no-repeat top left;
	position        : absolute;
	left            : 789.00pt;
	top             : 240.75pt;
	width           : 153.00pt;
	height          :  38.25pt;
	}
div#e41             { /* Tips To Help Manage Your... */
	position        : absolute;
	left            : 795.00pt;
	top             : 245.25pt;
	width           : 150.00pt;
	height          :  30.75pt;
	}
img#e40             { /* guysamoney26025010.jpg */
	position        : absolute;
	left            : 760.50pt;
	top             :  34.50pt;
	width           : 182.25pt;
	height          : 111.75pt;
	}
span#e39            { /* guysamoney26025009.gif */
	background      : transparent url(guysamoney26025009.gif) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             : 107.25pt;
	width           : 153.00pt;
	height          :  39.00pt;
	}
div#e38             { /* Real Smart Tips For Payi... */
	position        : absolute;
	left            : 794.25pt;
	top             : 111.00pt;
	width           : 141.75pt;
	height          :  36.75pt;
	}
div#e37             { /* Minimum Balance Fees\ \A... */
	position        : absolute;
	left            : 345.75pt;
	top             : 924.00pt;
	width           : 300.75pt;
	height          : 159.00pt;
	}
div#e36             { /* Statement Reprint Fee\ \... */
	position        : absolute;
	left            : 119.25pt;
	top             :1095.00pt;
	width           : 524.25pt;
	height          : 327.00pt;
	}
img#e35             { /* guysamoney26002041.png */
	position        : absolute;
	left            : 144.00pt;
	top             :  79.50pt;
	width           : 261.75pt;
	height          :  54.00pt;
	}
div#e34             { /* Stop Acting Rich While Y... */
	position        : absolute;
	left            : 694.50pt;
	top             : 831.00pt;
	width           : 237.75pt;
	height          :  47.25pt;
	}
span#e33            { /* guysamoney26001026.png */
	background      : transparent url(guysamoney26001026.png) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             : 833.25pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e32            { /* guysamoney26025008.gif */
	background      : transparent url(guysamoney26025008.gif) no-repeat top left;
	position        : absolute;
	left            : 695.25pt;
	top             : 876.00pt;
	width           : 200.25pt;
	height          :   2.25pt;
	}
img#e31             { /* guysamoney26001024.png */
	position        : absolute;
	left            : 866.25pt;
	top             : 867.00pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e30             { /* The Emergency Fund That ... */
	position        : absolute;
	left            : 694.50pt;
	top             : 900.75pt;
	width           : 242.25pt;
	height          :  47.25pt;
	}
span#e29            { /* guysamoney26001026.png */
	background      : transparent url(guysamoney26001026.png) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             : 903.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e28            { /* guysamoney26025007.gif */
	background      : transparent url(guysamoney26025007.gif) no-repeat top left;
	position        : absolute;
	left            : 695.25pt;
	top             : 945.75pt;
	width           : 200.25pt;
	height          :   2.25pt;
	}
img#e27             { /* guysamoney26001024.png */
	position        : absolute;
	left            : 866.25pt;
	top             : 936.75pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e26             { /* Why Really Smart Men Lea... */
	position        : absolute;
	left            : 693.75pt;
	top             : 971.25pt;
	width           : 207.00pt;
	height          :  47.25pt;
	}
span#e25            { /* guysamoney26001026.png */
	background      : transparent url(guysamoney26001026.png) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             : 973.50pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e24            { /* guysamoney26025006.gif */
	background      : transparent url(guysamoney26025006.gif) no-repeat top left;
	position        : absolute;
	left            : 694.50pt;
	top             :1016.25pt;
	width           : 200.25pt;
	height          :   2.25pt;
	}
img#e23             { /* guysamoney26001024.png */
	position        : absolute;
	left            : 865.50pt;
	top             :1007.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e22             { /* The Dangerous Habit of L... */
	position        : absolute;
	left            : 693.75pt;
	top             :1041.00pt;
	width           : 226.50pt;
	height          :  47.25pt;
	}
span#e21            { /* guysamoney26001026.png */
	background      : transparent url(guysamoney26001026.png) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             :1043.25pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e20            { /* guysamoney26025005.gif */
	background      : transparent url(guysamoney26025005.gif) no-repeat top left;
	position        : absolute;
	left            : 694.50pt;
	top             :1086.00pt;
	width           : 200.25pt;
	height          :   2.25pt;
	}
img#e19             { /* guysamoney26001024.png */
	position        : absolute;
	left            : 865.50pt;
	top             :1077.00pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e18             { /* How Tour Credit Can Eith... */
	position        : absolute;
	left            : 693.75pt;
	top             :1111.50pt;
	width           : 206.25pt;
	height          :  47.25pt;
	}
span#e17            { /* guysamoney26001026.png */
	background      : transparent url(guysamoney26001026.png) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             :1113.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e16            { /* guysamoney26025004.gif */
	background      : transparent url(guysamoney26025004.gif) no-repeat top left;
	position        : absolute;
	left            : 694.50pt;
	top             :1156.50pt;
	width           : 200.25pt;
	height          :   2.25pt;
	}
img#e15             { /* guysamoney26001024.png */
	position        : absolute;
	left            : 865.50pt;
	top             :1147.50pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
span#e14            { /* guysamoney26025003.gif */
	background      : transparent url(guysamoney26025003.gif) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             : 773.25pt;
	width           : 265.50pt;
	height          :  38.25pt;
	}
div#e13             { /* PREPARED JUST FOR YOU! */
	position        : absolute;
	left            : 659.25pt;
	top             : 780.75pt;
	width           : 262.50pt;
	height          :  43.50pt;
	}
div#e12             { /* You Must Prepare Because... */
	position        : absolute;
	left            : 693.75pt;
	top             :1183.50pt;
	width           : 222.75pt;
	height          :  47.25pt;
	}
span#e11            { /* guysamoney26001026.png */
	background      : transparent url(guysamoney26001026.png) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             :1185.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e10            { /* guysamoney26025002.gif */
	background      : transparent url(guysamoney26025002.gif) no-repeat top left;
	position        : absolute;
	left            : 694.50pt;
	top             :1228.50pt;
	width           : 200.25pt;
	height          :   2.25pt;
	}
img#e9              { /* guysamoney26001024.png */
	position        : absolute;
	left            : 865.50pt;
	top             :1219.50pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
span#e8             { /* guysamoney26002061.png */
	background      : transparent url(guysamoney26002061.png) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :   1.50pt;
	width           : 125.25pt;
	height          : 152.25pt;
	}
span#e7             { /* guysamoney26025001.gif */
	background      : transparent url(guysamoney26025001.gif) no-repeat top left;
	position        : absolute;
	left            : 137.25pt;
	top             :  58.50pt;
	width           : 589.50pt;
	height          :   2.25pt;
	}
div#e6              { /* Dealing With The Stress ... */
	position        : absolute;
	left            : 137.25pt;
	top             :  12.00pt;
	width           : 175.50pt;
	height          :  36.75pt;
	}
img#e5              { /* guysamoney26002003.png */
	position        : absolute;
	left            : 278.25pt;
	top             :  36.00pt;
	width           :  33.75pt;
	height          :  15.75pt;
	}
div#e4              { /* Smart Tips to Help You S... */
	position        : absolute;
	left            : 342.00pt;
	top             :  12.00pt;
	width           : 175.50pt;
	height          :  30.75pt;
	}
img#e3              { /* guysamoney26002003.png */
	position        : absolute;
	left            : 486.00pt;
	top             :  36.75pt;
	width           :  33.75pt;
	height          :  15.75pt;
	}
div#e2              { /* Why Financial Knowledge ... */
	position        : absolute;
	left            : 546.00pt;
	top             :  12.00pt;
	width           : 192.00pt;
	height          :  30.75pt;
	}
img#e1              { /* guysamoney26002003.png */
	position        : absolute;
	left            : 693.00pt;
	top             :  36.00pt;
	width           :  33.75pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 984.00pt;
	height          :2850.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
